Subject: I-D Action: draft-ietf-l3vpn-mldp-vrf-in-band-signaling-02.txt

From: [email-masked]
Date: Tue, 19 Nov 2013 03:12:09 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Layer 3 Virtual Private Networks Working Group of the IETF.

	Title           : Multipoint Label Distribution Protocol In-Band Signaling in a VRF Context
	Author(s)       : IJsbrand Wijnands
                          Paul Hitchen
                          Nicolai Leymann
                          Wim Henderickx
                          Arkadiy Gulko
                          Jeff Tantsura
	Filename        : draft-ietf-l3vpn-mldp-vrf-in-band-signaling-02.txt
	Pages           : 13
	Date            : 2013-11-19

Abstract:
   An IP Multicast Distribution Tree (MDT) may traverse both label
   switching (i.e. - Multi-Protocol Label Switching, or MPLS) and non-
   label switching regions of a network.  Typically the MDT begins and
   ends in non-MPLS regions, but travels through an MPLS region.  In
   such cases, it can be useful to begin building the MDT as a pure IP
   MDT, then convert it to an MPLS Multipoint Label Switched Path (MP-
   LSP) when it enters an MPLS-enabled region, and then convert it back
   to a pure IP MDT when it enters a non-MPLS-enabled region.  Other
   documents specify the procedures for building such a hybrid MDT,
   using Protocol Independent Multicast (PIM) in the non-MPLS region of
   the network, and using Multipoint Extensions to Label Distribution
   Protocol (mLDP) in the MPLS region.  This document extends those
   procedures to handle the case where the link connecting the two
   regions is a "Virtual Routing and Forwarding Table" (VRF) link, as
   defined in the "BGP IP/MPLS VPN" specifications.  However, this
   document is primarily aimed at particular use cases where VRFs are
   used to support multicast applications other than Multicast VPN.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-l3vpn-mldp-vrf-in-band-signaling

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-l3vpn-mldp-vrf-in-band-signaling-02

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-l3vpn-mldp-vrf-in-band-signaling-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/